New KDE-3.5.8

Alberto Hernando pajaro.go at gmail.com
Wed Nov 28 03:36:32 PST 2007


El Miércoles, 28 de Noviembre de 2007 12:05, Andrey escribió:
> Is there anyone try to build this?
>
> I'm trying now.
>
> What happens:
>
> /usr/bin/ld: cannot find -lqt-mt
>
>  
>
> QT3 is in /opt/qt3. So it requires that all depencies and itself should be
> installed in /usr hierarchy. I creates symlink for QT, but don't want to do
> same way for all KDE.
>
> Interesting, that QT finds ok (by ./configure).


Hi.

I'm building it. I have qt-3.3.8, arts-1.5.8, kdelibs-3.5.8, kdebase-3.5.8. It 
all compiled fine.

If you install qt in /opt, make sure that /opt/qt3/lib (or similar) is 
in /etc/ld.so.conf and run ldconfig later. But I install everything 
under /usr and I have no problem. My problems started with kopete and kdepim, 
but I'm trying to find a solution. If I can't, I'll ask here.

regards



More information about the blfs-support mailing list